<?xml version="1.0"?>
<RESOURCE screen_w="640" screen_h="480" version="1.0" xmlns="http://www.scei.co.jp/bn/2002/">
	<SCRIPT id="main" src="bg" type="binary/small"/>
	<IMG id="space0" src="texture/space_layer1.tm2" />
	<IMG id="space1" src="texture/space_layer3.tm2" />
</RESOURCE>
